 @import url('https://fonts.googleapis.com/css?family=Montserrat+Alternates:400,700');
html {height: 100%;font-family:'Montserrat Alternates', sans-serif;}
body{background:#FBFBFB; color: #444;font-size:13px}
.main{max-width:1240px;margin:20px auto;text-align:center}
.main-footer{max-width:945px;margin:0 auto 15px;text-align:center}
.box {width:300px;height: 600px;margin:2px 1px;}
.boxlarge, .boxlarge1, #videolarge  {width:100%;margin:10px auto;
display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */}

p a {color:#01A40B; font-weight:bold}
.reviews {text-align:left;font-size:11px; line-height:180%}
.reviews a:hover {color:#2700E1;text-decoration:underline;}
h1 {font-size:48px;margin:10px 0 10px 0; padding:0}
h1 a{text-decoration:none; color:#FF2525}
h1 a:hover {text-decoration:none; color:#2700E1}
h2 {font-size:14px;margin:10px 0 20px 0; padding:2px; background:#000;border:8px #FDFDFD dotted;color:#FFF4B6;display:block;font-weight:normal}
h2 a {display:inline-block;font-size:10px;font-weight:bold;color:#000;background:#FF2D00;border:1px solid #000;border-radius:4px;padding:2px 8px;margin:0 2px;line-height:10px;text-decoration:none;vertical-align: middle;}
h2 a:hover {color:#2700E1;background:#FFF;border:1px solid #2700E1;text-decoration:none}
h3, h3  a {flex-basis: 100%;padding-top:0; margin-top:0;font-size:20px;margin:10px 0 10px 0; padding:0;font-weight:700;text-transform:lowercase;color:#FF2525}
h3  a {text-decoration:underline;color:#000}
h3  a:hover {color:#2700E1;text-decoration:none;}
h4 {font-size:11px;margin:10px 0 10px 0; padding:0;text-transform:uppercase;}
h4  a {text-decoration:underline;color:#a27e14}
h4  a:hover {color:#2700E1;text-decoration:none;}
h4  small {font-weight:normal}
.footer {padding:10px 0 25px 0}
.main-footer .footer {padding:5px 0 5px 0!important}
.footer  p {font-size:10px}
.footer  a {font-weight:bold;color:#000}
.footer  a:hover {color:#2700E1}
#smallth {margin:0 auto;text-align:center}
#smallth a img {border:2px solid #0e0f15;margin:0 1px}
#smallth a:hover img {border:2px solid #FFF}

a#more {font-size:17px;color:#FF2525;display:block;font-weight:400;margin-top:10px}
a#more:hover {color:#2700E1}

div.topsmall {padding:15px 0 0 0}

.topsmall a {font-family: 'Montserrat Alternates', Arial, Tahoma; display:inline-block;padding:3px 8px;margin:3px;text-transform:lowercase;color:#FF2525;font-size:10px;background:#FFF;border-radius:9px; font-weight:normal;text-decoration:none;border:1px solid #14151a}
.topsmall a:hover {color:#2700E1;border:1px solid #2700E1}
.topsmall a span{margin:0 0 0 5px;font-family: Georgia, Times, 'Montserrat Alternates';color:#ff0024;font-size:11px;}

.toplist a {font-family: Tahoma, Arial;display:block;padding:10px 0 8px 0;text-align:center;font-size:22px;overflow:hidden;color:#000;margin:0 auto 1px auto;text-decoration:underline;background:#FFF;font-weight:bold} 
.toplist a:hover {color:#2700E1;text-decoration:none;}

#paging {flex-basis: 100%;margin:0 auto; padding:20px 0 15px 0;font-size:19px}
#paging a{color:#FCE586;display:inline-block;background:#424862;padding:3px 9px; text-decoration:none}
#paging a:hover{color:#FFF;background:none;text-decoration:none}

#paging a#cur_page {color:#ff0024;font-weight:bold}

#thblock {margin:0 auto; width:270px;display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */}
#th {width:123px;height:218px;position:relative;margin:2px;border-radius: 0; background:#000}
#th:hover {background:#0e0f15;}
#th img {border-radius: 1px;}
#th a {position:absolute;bottom:18px;left:0;width:123px;height:200px;}
#th .desc {font-family:Arial;position:absolute;bottom:20px;left:0;width:123px;overflow:hidden;padding:0;margin:0;font-size:10px;line-height:13px; font-weight:bold; text-shadow: 0px 0 2px rgba(0, 0, 0, 1);color:#FFF;display:block;}
#th:hover .desc {display:block;}
#th .pubdate {position:absolute;bottom:-4px;left:0;width:123px;height:18px;overflow:hidden;padding:0;margin:0;color:#FFF;font-size:8px;text-align:center;text-transform:uppercase;opacity:0.7}

#vth {width:260px;height:198px;position:relative;margin:2px;border-radius: 0; background:#000}
#vth:hover {background:#0e0f15;}
#vth img {border-radius: 1px}
#vth a {position:absolute;bottom:18px;left:0;width:260px;height:180px;}
#vth .desc {position:absolute;bottom:20px;left:0;width:260px;overflow:hidden;padding:0;margin:0;font-weight:bold;font-size:9px;line-height:13px; text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);color:#FFF;display:block;}
#vth:hover .desc {display:block;}
#vth .pubdate {position:absolute;bottom:0;left:0;width:262px;height:14px;overflow:hidden;padding:0;margin:0;color:#FFF;font-size:8px;text-align:center;text-transform:uppercase;opacity:0.7}
hr.shadhr { height: 2px; border: 1px solid #DEDEDE; margin-bottom:18px;background:#FFF;}

.toplist a.attn {color:#FF2525}
.toplist a.attn span {font-weight:400}
.tab_links {top:25px!important}

@media (max-width: 560px) {
	#vth {
		margin:6px auto;
		float:none;
	}
}

#visible1 {position:fixed;left:10px;top:5%}

#visible, #visible1 {display:block}

@media (max-width: 1024px) {

  #visible, #visible1 {

    display: none;

  }
}
  
  .own {
	  max-width:800px;
	  margin:0 auto;
  }
  
    .own a{
	  color:#FFF;
	  font-weight:bold;
	  font-size:15px;
  }

.own img {
	width:100%;
}

.own a img {
	padding:4px 0;
}

#owninfo {padding:15px 0}

.tubebox {max-width:900px; margin:10px auto;text-align:center}
.tubebox a {display:inline-block;font-size:13px;padding:3px 8px;margin:2px;background:#8B8EE9;color:#000;font-weight:700;text-transform:lowercase;text-decoration:none;border-radius:7px;}
.tubebox a:hover {background:#000;color:#8B8EE9}

